import { CommonModule } from '@angular/common';
import { Component, Input } from '@angular/core';
import { RoutingButtonComponent } from '@ods/component';
import { CloseIconComponent } from '@ods/system';

@Component({
  selector: 'admin-cancel-button',
  templateUrl: './admin-cancel-button.component.html',
  standalone: true,
  imports: [CommonModule, RoutingButtonComponent, CloseIconComponent],
})
export class AdminCancelButtonComponent {
  @Input() linkPath: string;
}
