import { Component, Input } from '@angular/core';
import { ReactiveFormsModule, UntypedFormGroup } from '@angular/forms';
import { CheckboxEditorComponent, TextEditorComponent } from '@ods/component';
import { UserFormService } from '../user.formservice';

@Component({
  selector: 'admin-user-form-data',
  standalone: true,
  imports: [CheckboxEditorComponent, ReactiveFormsModule, TextEditorComponent],
  templateUrl: './user-form-data.component.html',
})
export class UserFormDataComponent {
  @Input() formGroupParent: UntypedFormGroup;

  public readonly UserFormService = UserFormService;
}
