import type { Meta, StoryObj } from '@storybook/angular';

import { UndoRequestVorgangDeletionIconComponent } from './undo-request-vorgang-deletion-icon.component';

const meta: Meta<UndoRequestVorgangDeletionIconComponent> = {
  title: 'Icons/Undo request vorgang deletion icon',
  component: UndoRequestVorgangDeletionIconComponent,
  excludeStories: /.*Data$/,
  tags: ['autodocs'],
};

export default meta;
type Story = StoryObj<UndoRequestVorgangDeletionIconComponent>;

export const Default: Story = {
  args: { size: 'large' },
  argTypes: {
    size: {
      control: 'select',
      options: ['small', 'medium', 'large', 'extra-large', 'full'],
      description: 'Size of icon. Property "full" means 100%',
      table: {
        defaultValue: { summary: 'medium' },
      },
    },
  },
};
