import { Injector } from '@angular/core';
import { TestBed } from '@angular/core/testing';
import { InjectorService } from './injector.service';

describe('InjectorService', () => {
  let injector: Injector;
  let injectorService: InjectorService;

  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [InjectorService, { provide: Injector, useValue: {} }],
    });
    injector = TestBed.inject(Injector);
    injectorService = TestBed.inject(InjectorService);
  });

  it('should be created', () => {
    expect(injectorService).toBeTruthy();
  });

  it('should set and get the injector', () => {
    expect(InjectorService.getInjector()).toBe(injector);
  });

  describe('getInjector', () => {
    it('should return the injector', () => {
      expect(InjectorService.getInjector()).toBe(injector);
    });
  });
});
